<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ko', branch 'MOODLE_35_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = '연락 추가';
$string['ago'] = '{$a} 이전';
$string['allusers'] = '모든 사용자들로부터의 모든 메세지';
$string['backupmessageshelp'] = '이를 활성화하면, 인스턴트 메세지들이 사이트 자동백업에 포함될 것 입니다.';
$string['blockcontact'] = '연락 차단';
$string['blocknoncontacts'] = '연락처에 없는 사람들이 나에게 메세지 보내는 것 방지';
$string['contacts'] = '연락처';
$string['context'] = '문맥';
$string['defaultmessageoutputs'] = '기본 메세지 출력';
$string['defaults'] = '기본';
$string['disableall'] = '일시적으로 통지 비활성화';
$string['disabled'] = '이 사이트에서는 소식 전달이 안 됨';
$string['disallowed'] = '허용되지 않음';
$string['discussion'] = '토론주제';
$string['emailtagline'] = '이 이메일은 "{$a->sitename}"에서 당신에게 보낸 메세지 사본입니다. 답장을 하기 위해서는 {$a->url} 로 가십시요.';
$string['emptysearchstring'] = '문자열 필수';
$string['enabled'] = '활성화됨';
$string['errorcallingprocessor'] = '규정 처리 오류 호출';
$string['errortranslatingdefault'] = '플러그인에서 제공되는 기본 설정 번역 오류. 대신 시스템 기본 값 사용';
$string['forced'] = '강제됨';
$string['formorethan'] = '더 많이 보기';
$string['guestnoeditmessage'] = '손님은 소식 설정을 할 수 없음';
$string['guestnoeditmessageother'] = '손님은 다른 사용자의 소식 설정을 할 수 없음';
$string['keywords'] = '핵심어';
$string['loggedin'] = '온라인';
$string['loggedindescription'] = '내가 로그인 했을때';
$string['loggedoff'] = '온라인 아님';
$string['loggedoffdescription'] = '내가 오프라인일때';
$string['managemessageoutputs'] = '메세지 출력 관리';
$string['message'] = '메세지';
$string['messagehistory'] = '메세지 이력';
$string['messageoutputs'] = '메세지 출력';
$string['messages'] = '메세지';
$string['messagingdisabled'] = '이 사이트는 소식전달 기능을 작동시키지 않았습니다. 대신 이메일로 보내질 것입니다.';
$string['newonlymsg'] = '새 소식만 보기';
$string['newsearch'] = '새로 찾기';
$string['noframesjs'] = '더 접근성 있는 인터페이스 사용';
$string['nomessages'] = '대기중인 메세지 없음';
$string['nomessagesfound'] = '발견된 메세지 없음';
$string['noreply'] = '이 메세지에 답장하지 마십시요.';
$string['nosearchresults'] = '검색 결과 없음';
$string['offline'] = '오프라인';
$string['online'] = '온라인';
$string['onlymycourses'] = '내 강좌 소식만';
$string['outputdisabled'] = '출력 비활성화됨';
$string['outputdoesnotexist'] = '메세지 출력이 존재하지 않습니다.';
$string['outputenabled'] = '출력 활성화됨';
$string['outputnotavailable'] = '사용할 수 없음';
$string['outputnotconfigured'] = '구성되지 않음';
$string['page-message-x'] = '모든 메세지 페이지';
$string['pagerefreshes'] = '이 첫 페이지는  {$a} 초마다 자동 업데이트됩니다';
$string['permitted'] = '허용됨';
$string['recent'] = '최근';
$string['removecontact'] = '연락처 제거';
$string['savemysettings'] = '내 설정 저장';
$string['search'] = '검색';
$string['searchcombined'] = '복합 검색';
$string['searchmessages'] = '메세지 검색';
$string['sendingvia'] = '"{$a->processor}"를 통해 "{$a->provider}" 를 보냄';
$string['sendingviawhen'] = '{$a->state} 일때 "{$a->processor}"를 통해 "{$a->provider}" 를 보냄';
$string['sendmessage'] = '메세지 보내기';
$string['sendmessageto'] = '{$a} 에게 메세지 보내기';
$string['sendmessagetopopup'] = '{$a} 에게 메세지 보내기 - 새 창';
$string['settings'] = '설정';
$string['settingssaved'] = '설정 저장됨';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = '온라인에 마지막으로';
$string['timesent'] = '보낸 시각';
$string['touserdoesntexist'] = '존재하지 않은 사용자 아이디 ({$a}) 에게 메세지를 전달할 수 없습니다.';
$string['unblockcontact'] = '차단되지 않은 연락처';
$string['unreadnewmessage'] = '{$a} 에게서 온 새 메세지';
$string['userisblockingyou'] = '이 사용자는 메세지 수신을 거부했음';
$string['userisblockingyounoncontact'] = '이 사용자는 자신의 연락처에 있는 사람들의 메세지만 받습니다. 당신은 현재 그 목록에 들어 있지 않습니다.';
$string['userssearchresults'] = '사용자 발견: {$a} ';
